- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y

### - s -

- s : libetonyek::IWORKToken
- scalar : libetonyek::IWORKToken
- scalar_path : libetonyek::IWORKToken
- scale : libetonyek::IWORKToken
- scale_with_text : libetonyek::IWORKToken
- section : libetonyek::IWORKToken , libetonyek::PAG1Token
- section_prototypes : libetonyek::PAG1Token
- sectionstyle : libetonyek::IWORKToken
- sectionstyle_ref : libetonyek::IWORKToken
- self_contained_movie : libetonyek::IWORKToken
- serie : libetonyek::KEY1Token
- series : libetonyek::KEY1Token
- seriesDirection : libetonyek::KEY1Token
- sf : libetonyek::IWORKToken
- sfa : libetonyek::IWORKToken
- SFIUDropShadow : libetonyek::IWORKToken
- SFTCellStylePropertyDateTimeFormat : libetonyek::IWORKToken
- SFTCellStylePropertyDurationFormat : libetonyek::IWORKToken
- SFTCellStylePropertyNumberFormat : libetonyek::IWORKToken
- SFTDefaultBodyCellStyleProperty : libetonyek::IWORKToken
- SFTDefaultFooterRowCellStyleProperty : libetonyek::IWORKToken
- SFTDefaultHeaderColumnCellStyleProperty : libetonyek::IWORKToken
- SFTDefaultHeaderRowCellStyleProperty : libetonyek::IWORKToken
- SFTHeaderColumnRepeatsProperty : libetonyek::IWORKToken
- SFTHeaderRowRepeatsProperty : libetonyek::IWORKToken
- SFTStrokeProperty : libetonyek::IWORKToken
- SFTTableBandedRowsProperty : libetonyek::IWORKToken
- shadow_style : libetonyek::KEY1Token
- shape : libetonyek::IWORKToken , libetonyek::KEY1Token
- shearXAngle : libetonyek::IWORKToken
- shearYAngle : libetonyek::IWORKToken
- showGrid : libetonyek::KEY1Token
- showZero : libetonyek::KEY1Token
- size : libetonyek::IWORKToken , libetonyek::KEY1Token , libetonyek::KEY2Token
- size_technique : libetonyek::KEY1Token
- sizesLocked : libetonyek::IWORKToken
- sl : libetonyek::IWORKToken , libetonyek::PAG1Token
- SLCreationDateProperty : libetonyek::PAG1Token
- slide : libetonyek::KEY1Token , libetonyek::KEY2Token
- Slide : libetonyek::KEY6ObjectType
- slide_list : libetonyek::KEY1Token , libetonyek::KEY2Token
- slide_size : libetonyek::KEY1Token
- slide_style : libetonyek::KEY2Token
- SlideList : libetonyek::KEY6ObjectType
- SlideStyle : libetonyek::KEY6ObjectType
- so : libetonyek::IWORKToken
- solid : libetonyek::IWORKToken
- spaceAfter : libetonyek::IWORKToken
- spaceBefore : libetonyek::IWORKToken
- spacing : libetonyek::IWORKToken , libetonyek::KEY1Token
- span : libetonyek::IWORKToken
- st : libetonyek::IWORKToken
- star : libetonyek::IWORKToken
- start_color : libetonyek::KEY1Token
- start_index : libetonyek::IWORKToken
- steps : libetonyek::KEY1Token
- sticky_note : libetonyek::IWORKToken , libetonyek::KEY2Token
- sticky_notes : libetonyek::KEY2Token
- StickyNote : libetonyek::IWAObjectType
- stop_index : libetonyek::IWORKToken
- stops : libetonyek::IWORKToken
- stretch : libetonyek::IWORKToken
- strikethru : libetonyek::IWORKToken
- string : libetonyek::IWORKToken , libetonyek::KEY1Token , libetonyek::KEY2Token
- stroke : libetonyek::IWORKToken
- stroke_color : libetonyek::KEY1Token
- stroke_style : libetonyek::KEY1Token
- stroke_width : libetonyek::KEY1Token
- style : libetonyek::IWORKToken
- style_ref : libetonyek::KEY2Token
- style_run : libetonyek::IWORKToken
- styles : libetonyek::IWORKToken , libetonyek::KEY1Token
- stylesheet : libetonyek::IWORKToken , libetonyek::KEY2Token , libetonyek::NUM1Token , libetonyek::PAG1Token
- stylesheet_ref : libetonyek::IWORKToken
- superscript : libetonyek::IWORKToken
- symbol : libetonyek::KEY1Token
- symbolFillMode : libetonyek::KEY1Token